@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_db.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
仲介実績一覧
------------------------*/
.archive {
	background: var(--bgcolor);
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.archive .inner {
	width: 1200px;
	margin: auto;
	justify-content: space-between;
}
.archive .inner .main-column {
	width: 800px;
}
.archive .inner .main-column .block-list {
	margin-bottom: 50px;
}
.archive .inner .main-column .block a {
	padding: 40px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
	margin-bottom: 30px;
}
.archive .inner .main-column .block a:hover {
	opacity: .8;
}
.archive .inner .main-column .block .txt {
	flex: 1;
	margin-right: 30px;
}
.archive .inner .main-column .block .txt .tax {
	display: inline-block;
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	font-size: 1.5rem;
	color: #fff;
	line-height: 1;
	margin-bottom: 5px;
}
.archive .inner .main-column .block .txt h2 {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 10px;
	transition: all .3s ease 0s;
}
.archive .inner .main-column .block a:hover .txt h2 {
	color: var(--mygreen);
}
.archive .inner .main-column .block .txt .comment {
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.3;
	margin-bottom: 10px;
}
.archive .inner .main-column .block .txt .add {
	display: block;
	line-height: 1.2;
}
.archive .inner .main-column .block .txt .add::before {
	content: '';
	display: inline-block;
	width: 11px;
	height: 16px;
	background: url(/pc/img/common/icn_add.svg) no-repeat 100%/contain;
	margin-right: 6px;
	vertical-align: -1px;
}
.archive .inner .main-column .block .img {
	width: 210px;
	height: 176px;
}
.archive .inner .main-column .block .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
/*------------------------
pager
------------------------*/
.pager li {
	text-align: center;
}
.pager li a {
	display: block;
	background: var(--mygreen);
	border: 1px solid var(--mygreen);
	min-width: 30px;
	height: 30px;
	font-size: 1.4rem;
	color: #fff;
	line-height: 28px;
	margin-inline: 0 3px;
}
.pager li a:hover {
	background: #fff;
	color: var(--mygreen);
}
.pager .current_page {
	min-width: 30px;
	height: 30px;
	line-height: 28px;
	background: #fff;
	border: 1px solid var(--mygreen);
	color: var(--mygreen);
	margin-inline: 0 3px;
}
/*------------------------
サイドバー
------------------------*/
.archive .inner .sidebar {
	width: 360px;
}
.archive .inner .sidebar .taxonomy {
	background: #fff;
	padding: 25px;
	border-radius: 16px;
	margin-bottom: 30px;
}
.archive .inner .sidebar .taxonomy h3 {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.archive .inner .sidebar .taxonomy h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.archive .inner .sidebar .taxonomy .parent_list a {
	display: block;
	cursor: initial;
	line-height: 1;
	cursor: pointer;
	margin-bottom: 8px;
}
.archive .inner .sidebar .taxonomy .parent_list a:hover {
	opacity: .7;
}
.archive .inner .sidebar .taxonomy .parent_list .num {
	display: inline-block;
	font-size: 2.6rem;
	font-weight: bold;
	color: var(--mygreen);
	margin-left: 10px;
}
.archive .inner .sidebar .taxonomy .parent_list .num .unit {
	font-size: 1.6rem;
	font-weight: 400;
	color: var(--txtcolor);
}
/*------------------------
page-top
------------------------*/
.page-top {
	margin-top: -50px;
}
